
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2226px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 541px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/20f04ffe99869dbba4f7852fa80eb583.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2917px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2917px; overflow: hidden; min-height: 2917px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 5.5px; background-color: #04bfd4; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #04bfd4; border-color: #ffe347; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffe347; }
#wb_element_instance0 { top: 109px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 575; }
#wb_element_instance0 ul { background: #04bfd4 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #04bfd4 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffe347; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 99px; left: 0px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 374; }
#wb_element_instance1 > .wb_shp { background: #04bfd4 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 50px; }
#wb_element_instance2 { top: 40px; left: 280px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 376; }
#wb_element_instance2 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 80px; left: 250px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 380; }
#wb_element_instance4 { top: 30px; left: 10px; min-width: 258px; width: 258px; min-height: 63px; height: 63px; display: block; z-index: 382; }
#wb_element_instance4 img { width: 258px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 2010px; left: 0px; min-width: 310px; width: 310px; min-height: 166px; height: 166px; display: block; z-index: 403; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance7 { top: 20px; left: 190px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 56px; left: 14px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 43px; left: 50px; min-width: 260px; width: 260px; min-height: 26px; height: 26px; display: block; z-index: 349; }
#wb_element_instance10 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; z-index: 300; }
#wb_element_instance10 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 320px; height: 90px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 1600px; left: 0px; min-width: 300px; width: 300px; min-height: 338px; height: 338px; display: block; z-index: 195; }
#wb_element_instance12 { top: 1940px; left: 40px; min-width: 230px; width: 230px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance12 .wb_button { width: 230px; height: 60px; font-family: Arial,Helvetica,sans-serif; font-size: 20px; text-align: center; border: 0px solid #ff9500; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: #04bfd4 none repeat scroll left top; }
#wb_element_instance12 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:hover { background: #0291a1 none repeat scroll left top; }
#wb_element_instance12 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:active { background: #0fbc71 none repeat scroll left top; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { top: 1350px; left: 10px; min-width: 310px; width: 310px; min-height: 36px; height: 36px; display: block; z-index: 270; }
#wb_element_instance14 { top: 60px; left: 55px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 271; }
#wb_element_instance14 > .wb_shp { background: #04bfd4 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance15 { top: 930px; left: 70px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 273; }
#wb_element_instance15 > .wb_shp { background: #04bfd4 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance16 { top: 420px; left: 60px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 274; }
#wb_element_instance16 > .wb_shp { background: #04bfd4 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 10px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 275; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 390px; left: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 277; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 900px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 279; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 1160px; left: 10px; min-width: 290px; width: 290px; min-height: 182px; height: 182px; display: block; z-index: 280; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 290px; left: 10px; min-width: 290px; width: 290px; min-height: 52px; height: 52px; display: block; z-index: 282; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 660px; left: 0px; min-width: 310px; width: 310px; min-height: 234px; height: 234px; display: block; z-index: 284; }
#wb_element_instance23 { top: 970px; left: 110px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 285; }
#wb_element_instance23 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 102px; left: 101px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 286; }
#wb_element_instance24 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 480px; left: 120px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 287; }
#wb_element_instance25 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 1390px; left: 0px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; z-index: 288; }
#wb_element_instance26 > .wb_shp { background: #cae8ed none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 200px; }
#wb_element_instance27 { top: 1420px; left: 80px; min-width: 150px; width: 150px; min-height: 130px; height: 130px; display: block; z-index: 289; }
#wb_element_instance27 img { width: 150px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 90px; left: 20px; min-width: 170px; width: 170px; min-height: 110px; height: 110px; display: block; z-index: 350; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 20px; left: 26px; min-width: 776px; width: 776px; min-height: 34px; height: 34px; display: block; z-index: 404; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 30px; left: 26px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 385; }
#wb_element_instance31 { top: 1078px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 102px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1158px; }
	#wb_footer { height: 541px; }
	body, .wb_sbg { min-width: 992px; min-height: 1849px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1799px; overflow: visible; min-height: 1849px; }
	#wb_element_instance0 { top: 104px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 99px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 990px; height: 50px; }
	#wb_element_instance2 { top: 20px; left: 930px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 80px; left: 920px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 30px; left: 10px; min-width: 258px; width: 258px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance4 img { width: 258px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 990px; left: 80px; min-width: 840px; width: 840px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance6 { top: 10px; left: 8px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 10px; left: 850px; min-width: 100px; width: 100px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance8 { top: 56px; left: 14px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance9 { top: 60px; left: 270px; min-width: 340px; width: 340px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance10 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 620px; height: 90px; }
	#wb_element_instance11 { top: 740px; left: 350px; min-width: 630px; width: 630px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance12 { top: 920px; left: 750px; min-width: 230px; width: 230px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance12 .wb_button { width: 230px; height: 60px; }
	#wb_element_instance13 { top: 660px; left: 0px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance14 { top: 98px; left: 78px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance15 { top: 98px; left: 400px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance15 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance16 { top: 98px; left: 733px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance17 { top: 338px; left: 46px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance18 { top: 338px; left: 370px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance19 { top: 338px; left: 683px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance20 { top: 389px; left: 30px; min-width: 290px; width: 290px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance21 { top: 388px; left: 360px; min-width: 290px; width: 290px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance22 { top: 388px; left: 680px; min-width: 310px; width: 310px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance23 { top: 144px; left: 779px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance23 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 142px; left: 124px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance24 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 150px; left: 451px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance25 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 730px; left: 0px; min-width: 320px; width: 320px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 320px; height: 200px; }
	#wb_element_instance27 { top: 820px; left: 80px; min-width: 150px; width: 150px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance27 img { width: 150px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 0px; left: 820px; min-width: 170px; width: 170px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance29 { top: 20px; left: 26px; min-width: 776px; width: 776px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance30 { top: 30px; left: 26px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 1078px; left: 0px; display: block; }
	#wb_element_instance32 { top: 102px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
